#!/usr/bin/bash

function skip_on_cl_solo() {
    # Check that this is CLS and skip if yes
    if [ -f "/etc/cloudlinux-edition-solo" ] || [ -f "/etc/cloudlinux-container" ]; then
        exit 0
    fi
}